<?php

/* buttons */
$GLOBALS['TL_LANG']['tl_td_erg_saison']['new'] = array('Saison anlegen', 'Eine neue Saison anlegen');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['edit'] = array('Saison bearbeiten', 'Diese Saison bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['copy'] = array('Saison duplizieren', 'Diese Saison duplizieren');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['delete'] = array('Saison löschen', 'Diese Saison löschen');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['toggle'] = array('Saison veröffentlichen/unveröffentlichen', 'Diese Saison veröffentlichen/unveröffentlichen');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['show'] = array('Saison anzeigen', 'Diese Saison anzeigen');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['ligen'] = array('Ligen', 'Ligen bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['info'] = array('Saisoninfo', 'Saisoninformationen bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['freieturniere'] = array('Freie Turniere', 'Freie Turniere bearbeiten');

/* fields */
$GLOBALS['TL_LANG']['tl_td_erg_saison']['jahr'] = array('Jahr', 'Bitte geben Sie den das Jahr an');
$GLOBALS['TL_LANG']['tl_td_erg_saison']['published'] = array('Veröffentlichen', 'Daten der Saison veröffentlichen');

/* legends */
$GLOBALS['TL_LANG']['tl_td_erg_saison']['saison_legende'] = 'Saison';

